
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExcelExample", "LoadingExample\ExcelExample.csproj", "{5E7A4E7E-2010-43D9-AEE0-B2A6854FEE02}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5E7A4E7E-2010-43D9-AEE0-B2A6854FEE02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E7A4E7E-2010-43D9-AEE0-B2A6854FEE02}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E7A4E7E-2010-43D9-AEE0-B2A6854FEE02}.Debug|x86.ActiveCfg = Debug|x86
		{5E7A4E7E-2010-43D9-AEE0-B2A6854FEE02}.Debug|x86.Build.0 = Debug|x86
		{5E7A4E7E-2010-43D9-AEE0-B2A6854FEE02}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E7A4E7E-2010-43D9-AEE0-B2A6854FEE02}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E7A4E7E-2010-43D9-AEE0-B2A6854FEE02}.Release|x86.ActiveCfg = Release|x86
		{5E7A4E7E-2010-43D9-AEE0-B2A6854FEE02}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8871EE03-D907-4BE6-8CE2-DCB6BBFCB763}
	EndGlobalSection
EndGlobal
